1

I'm getting the following error when upgrading from MX Google Maps 1.4 -> 1.5.3 in EE 2.8.1

Fatal error: Call to undefined method Cp::set_variable() in /system/expressionengine/third_party/mx_google_map/mcp.mx_google_map.php on line 191

Anyone know if there's a fix for this?

4

I made quick update - v. 1.5.3.140526 wait for you

update: first push was with mistake. download it now

| improve this answer | |

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.